## nautilus 3.30.4

=== debian/changelog ===
nautilus (3.30.4-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Make .gtk-bookmarks in $HOME for the testsuite

 -- Iain Lane <laney@debian.org>  Wed, 28 Nov 2018 12:46:20 +0000
