## nautilus 3.30.5

=== debian/changelog ===
nautilus (3.30.5-2.lnd.edu8) unstable; urgency=medium

  * Fix interface name conflicts

 -- Ling Yang <lingyang@loongson.cn>  Tue, 02 Aug 2022 18:33:15 +0800

nautilus (3.30.5-2.lnd.edu7) unstable; urgency=medium

  * Add Poweroff dialog when show background menu

 -- Dandan Zhang <zhangdandan@loongson.cn> Thu, 20 Jul 2022 20:09:37 +0800 

nautilus (3.30.5-2.lnd.edu6) unstable; urgency=medium

  * Add dbus interface for resorting icons
  * Add screenshot when show background menu

 -- Ling Yang <lingyang@loongson.cn>  Tue, 05 Jul 2022 11:37:34 +0800

nautilus (3.30.5-2.lnd.edu5) unstable; urgency=medium

  * Fixed translation for trash

 -- Kong Yijin <kongyijin@loongson.cn>  Tue, 24 May 2022 13:47:23 +0800

nautilus (3.30.5-2.lnd.edu4) unstable; urgency=medium

  * Fix bugs:
    + crashes when opening the recycle bin
    + file manager exits abnormally when closing recycle bin

 -- Ling Yang <lingyang@loongson.cn>  Wed, 02 Mar 2022 18:04:11 +0800

nautilus (3.30.5-2.lnd.edu3) unstable; urgency=medium

  * Add 19_fix_carsh_caused_by_wrong_reduplicate_define_in_xml.patch

 -- likexin <likexin@loongson.cn>  Thu, 10 Feb 2022 15:38:44 +0800

nautilus (3.30.5-2.lnd.edu2) unstable; urgency=medium

  * debian/patches:
    + 00-add-nautilus-desktop.patch
    + 01_align_icons_when_resort_icons.patch
    + 02_fix_nautilus-desktop_not_autorun.patch
    + 03_modify_the_value_of_default-zoom-level_and_text-ellipsis-limit.patch
    + 04_be_compatible_with_gnome-control-center.patch
    + 05_make_icons_on_desktop_not_move_when_draging_in_a_small_range.patch
    + 06_modify_check_same_fs_rule.patch
    + 07_open_terminal_while_right_click.patch
    + 08_support_create_new_empty_file.patch
    + 09_create_icons_on_right_position_on_desktop.patch
    + 10_fix_translate.patch
    + 11_modify_the_value_of_default-zoom-level.patch
    + 12_do_not_check_is_trusted.patch
    + 13_align_icons_when_drag_icon_or_mount_udisk.patch
    + 14_fix_loongpress_and_focus_logic_on_touchscreen.patch
    + 15_not_select_on_icon_after_draging.patch
    + 16_use_global_selection_compress.patch
    + 17_not_show_starred_files_in_sidebar.patch
    + 18_fix_new_icons_position_when_create_desktop_files_at_the_same_time.patch
      - Merge historical patches

 -- Ling Yang <lingyang@loongson.cn>  Fri, 07 Jan 2022 10:56:10 +0800

nautilus (3.30.5-2.lnd.edu1) unstable; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Thu, 06 Jan 2022 16:30:22 +0800

nautilus (3.30.5-2.lnd.1) unstable; urgency=medium

  * add dbus up show window

 -- wujiahuan <wujiahuan@loongson.cn>  Mon, 22 Mar 2021 19:35:35 +0800

nautilus (3.30.5-2) unstable; urgency=medium

  * debian/control{,.in}, gbp.conf: Update debian branch to debian/buster
  * Update gnome-desktop code. Nautilus contains a copy of this code,
    which originated in gnome-desktop3.
      + Fixes a potential crash during thumbnailing
      + Fixes thumbnailer on 32-bit systems where /lib64 is not available.
      + Also improves handling of usrmerged and non-usrmerged systems.
      + Mounts the fontconfig cache dir, to improve performance if fontconfig
        is used
        - Add a corresponding BD on libfontconfig1-dev, to fetch the needed
          variable from its pcfile.
      + Fixes seccomp filter bypass. CVE-2019-11461
      + Closes: #928054

 -- Iain Lane <laney@debian.org>  Wed, 29 May 2019 12:47:33 +0100

nautilus (3.30.5-1) unstable; urgency=medium

  * New upstream release
  * Don't have nautilus-data recommend nautilus
  * Restore -Wl,-O1 to our LDFLAGS
  * debian/copyright: nautilus is GPL-3+ instead of GPL-2+

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 22 Dec 2018 08:53:04 -0500
