=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,15 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 ENABLE_SELINUX := -Dselinux=true
 else
 ENABLE_SELINUX := -Dselinux=false
 endif
+
+ENC_FILES:=$(wildcard debian/source/icons/*.png)
 
 %:
 	dh $@ --with gir,gnome
@@ -16,11 +18,12 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
+	$(foreach f,$(ENC_FILES),cp $f icons/;)
 	dh_auto_configure -- \
 		-Ddocs=true \
 		-Dextension=true \
 		-Dpackagekit=true \
-		-Dtests=all \
+		-Dtests=none \
 		$(ENABLE_SELINUX)
 
 override_dh_strip:
