## nautilus 3.32.0

=== debian/changelog ===
nautilus (1:3.32.0-0ubuntu2) disco; urgency=medium

  * debian/control.in:
    - Breaks/Replaces totem (<< 3.31.91-1) since libtotem-properties-page
      used to be included in that binary and got move to nautilus

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Apr 2019 19:07:10 +0200

nautilus (1:3.32.0-0ubuntu1) disco; urgency=medium

  * New upstream version (lp: #1820683)
  * debian/control.in:
    - build-depends on libgstreamer-plugins-base1.0-dev, the audio/video
      properties code has been moved from totem to nautilu
    - updated the glib requirement
  * debian/patches/git_init_segfault.patch:
    - include a patch from Andrea to fix a segfault (lp: #1819757)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Mar 2019 17:11:27 +0100

nautilus (1:3.31.90-1ubuntu2) disco; urgency=medium

  * Depend on tracker-miner-fs (LP: #1815025)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 07 Feb 2019 05:35:50 -0500

nautilus (1:3.31.90-1ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - 20_add_timestamp_to_operations.patch:
      + Add *WithTimestamp dbus methods for file operations that
        might trigger a dialog, that should be presented with time.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
      + Use a normal titlebar if the desktop environment wants it

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Feb 2019 16:18:36 -0500

nautilus (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on tracker-extract for build tests

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 16:12:00 -0500

nautilus (1:3.30.5-1ubuntu1) disco; urgency=medium

  * Update to the current stable version
  * debian/mount-archive.desktop, debian/nautilus.install,
    debian/patches/03_translations_list_update.patch:
    - remove the custom 'mount archive' handler which was added years back,
      nowadays gnome-disk-utility provide a similar feature
      (lp: #1808684)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Jan 2019 15:46:31 +0100

nautilus (1:3.30.4-1ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + Build-Depend on libgnome-autoar-0-dev (>= 0.2.1)
      + Build-Depend on autoconf-archive
      + lower gnome-sushi Recommends to a Suggests
      + nautilus-data should not need to recommends nautilus,
        lower to a suggests so file-roller doesn't bring in nautilus
    - debian/changelog, debian/rules: set epoch number (which was added by error)
    - debian/mount-archive.desktop,
      debian/mount-archive.desktop.in:
      + New nautilus context menu item to allow mounting zip, iso, etc
    - debian/nautilus.install: install mount-archive menu
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - debian/patches/03_translations_list_update.patch:
      + Translate the mount-archive menu entry
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - 20_add_timestamp_to_operations.patch:
      + Add *WithTimestamp dbus methods for file operations that
        might trigger a dialog, that should be presented with time.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
      + Use a normal titlebar if the desktop environment wants it
  * Refresh many of our patches to not conflict.
  * Dropped patches:
    - Revert-Revert-nautilus-file-Don-t-show-thumbnails-for-the.patch,
      Revert-Revert-files-view-Remove-new-empty-folder-name-sug.patch:
      Both double-reverts happened on the 3.26 branch - master/3.30 still has
      the patches.
    - 06_never_exec_nonexec_launchers.patch: We don't exec desktop files any
      more - that is moved to the desktop-icons extension (which already has
      this behaviour).

