## nautilus 3.32.1

=== debian/changelog ===
nautilus (3.32.1-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * Add tracker-extract to the dependencies, nautilus now requires the
    org.freedesktop.Tracker.Miner.Files schema

  [ Sebastien Bacher ]
  * debian/control.in:
    - Breaks/Replaces totem (<< 3.31.91-1) since libtotem-properties-page
      used to be included in that binary and got move to nautilus

  [ Iain Lane ]
  * New upstream release 3.32.1
  * debian/control{,.in}:
    + BD on libfontconfig1-dev. The build system fetches the cache directory
      from its pcfile - this is needed to mount it in the right place inside
      the sandbox.
    + BD on libgstreamer-plugins-base1.0-dev. The audio/video properties
      window moved in house, so we need to be able to build it.
    + Bump glib BD following upstream

 -- Iain Lane <laney@debian.org>  Wed, 29 May 2019 13:18:14 +0100
