## nautilus 3.32.3

=== debian/changelog ===
nautilus (1:3.32.3-0ubuntu1) disco; urgency=medium

  * New upstream version (lp: #1839620)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 15:37:02 +0200

nautilus (1:3.32.1-0ubuntu0.19.04.1) disco; urgency=medium

  * New upstream release (lp: #1828735):
    - don't assert in nautilus_window_slot_get_location (lp: #1821435)
    - Fix CVE-2019-11461 "A compromised thumbnailer may escape 
      the bubblewrap sandbox"
  * debian/patches/git_init_segfault.patch:
    - Removed, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 12 May 2019 17:11:16 +0200
