=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 ENABLE_SELINUX := -Dselinux=false
 endif
 
-ENC_FILES:=$(wildcard debian/source/icons/*.png)
-
 %:
 	dh $@ --with gir,gnome
 
@@ -18,16 +16,16 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	$(foreach f,$(ENC_FILES),cp $f icons/;)
 	dh_auto_configure -- \
 		-Ddocs=true \
 		-Dextension=true \
 		-Dpackagekit=true \
-		-Dtests=none \
+		-Dtests=all \
+		-Dunity-launcher=true \
 		$(ENABLE_SELINUX)
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='nautilus-dbg (<< 3.20.0-1~)'
+	dh_strip --dbgsym-migration='nautilus-dbg (<< 1:3.20.0-1~)'
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
