## nautilus 3.34.1

=== debian/changelog ===
nautilus (1:3.34.1-1ubuntu1) eoan; urgency=medium

  * Update to the new stable version by merging with Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 16:03:07 +0200

nautilus (3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 16:00:07 +0200

nautilus (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Sep 2019 16:02:13 +0200

nautilus (3.33.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 15:40:52 +0200

nautilus (1:3.32.3-1ubuntu1) eoan; urgency=medium

  * The new version (lp: #1839620), includes those bug fixes:
    - Fix starring in subdirectories of indexed directories (lp: #1825720)
    - Allow whitespace at the beginning and end of path in location entry
      (lp: #505199, #1440253)
    - Fix NAUTILUS_SCRIPT_SELECTED_FILE_PATHS not being set for scripts
      (lp: #/833520)
  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - 20_add_timestamp_to_operations.patch:
      + Add *WithTimestamp dbus methods for file operations that
        might trigger a dialog, that should be presented with time.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
      + Use a normal titlebar if the desktop environment wants it
  * Refreshed the patches

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 15:29:24 +0200

nautilus (3.32.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 15:11:53 +0200
