=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.10),
                libatk1.0-dev (>= 1.32.0),
+               libfontconfig1-dev,
                libgail-3-dev,
                libgexiv2-dev (>= 0.10.0),
                libgirepository1.0-dev (>= 0.10.7-1~),
@@ -62,6 +63,7 @@
          shared-mime-info (>= 0.50),
          tracker,
          tracker-miner-fs,
+         tracker-extract,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gvfs-backends,
