=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	env \
 		HOME=$(CURDIR)/debian/tmp-home \
 		XDG_RUNTIME_DIR=$(CURDIR)/debian/tmp-home/run \
-		dbus-run-session -- xvfb-run dh_auto_test
+		dbus-run-session -- xvfb-run --auto-servernum dh_auto_test
 	rm -fr debian/tmp-home
 endif
