## nautilus 3.36.0

=== debian/changelog ===
nautilus (1:3.36.0-1ubuntu1) focal; urgency=medium

  * New upstream version
  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - 20_add_timestamp_to_operations.patch:
      + Add *WithTimestamp dbus methods for file operations that
        might trigger a dialog, that should be presented with time.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
      + Use a normal titlebar if the desktop environment wants it

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 11:41:07 +0100

nautilus (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 11:32:50 +0100

nautilus (3.35.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Feb 2020 16:16:32 +0100

nautilus (3.35.91.1-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/git_test_issue.patch:
    - removed, the change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 Feb 2020 10:00:36 +0100

nautilus (3.35.90-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Drop libseccomp-dev build-dependency, this is not
    needed anymore
  * New upstream release
    - debian/control.in: Add libpango1.0-dev (>= 1.44) to the
      build-dependencies, this version is now needed.

  [ Sebastien Bacher ]
  * New upstream release
  * debian/patches/git_test_issue.patch:
    - backport a git patch for a failing test problem

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 12:38:31 +0100
