=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
                dbus <!nocheck>,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
                gnome-pkg-tools (>= 0.13),
                gobject-introspection (>= 0.9.12-4~),
@@ -27,7 +27,7 @@
                libgstreamer-plugins-base1.0-dev,
                libgtk-3-dev (>= 3.22.27),
                libgtk-3-doc,
-               libseccomp-dev [linux-any],
+               libpango1.0-dev (>= 1.44),
                libselinux1-dev (>= 2.0) [linux-any],
                libtracker-sparql-2.0-dev,
                libx11-dev,
