## nautilus 3.36.1.1

=== debian/changelog ===
nautilus (1:3.36.1.1-1ubuntu2) focal; urgency=medium

  * debian/patches/gitlab_tracker_fixes.patch:
    - backport upstream candidate fixes to resolve files not being
      listed anymore in the GNOME activity screen (lp: #1871296)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Apr 2020 16:08:10 +0200

nautilus (1:3.36.1.1-1ubuntu1) focal; urgency=medium

  * New upstream version
  * debian/patches/git_remote_content.patch:
    - get the correct mimetype for files on remote locations (lp: #1869881)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Apr 2020 12:35:43 +0200

nautilus (3.36.1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/git_remote_content.patch:
    - get the correct mimetype for files on remote locations (lp: #1869881)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Apr 2020 12:30:29 +0200

nautilus (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Mar 2020 17:01:29 +0100

nautilus (3.36.0-2) unstable; urgency=medium

  * debian/control.in: Lower pango BD to 1.42, there is now a version check in
    the code for the functionalities that require 1.44 (Closes: #954553)
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 23 Mar 2020 09:19:52 +0100
