=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                libgstreamer-plugins-base1.0-dev,
                libgtk-3-dev (>= 3.22.27),
                libgtk-3-doc,
-               libpango1.0-dev (>= 1.44),
+               libpango1.0-dev (>= 1.42),
                libselinux1-dev (>= 2.0) [linux-any],
                libtracker-sparql-2.0-dev,
                libx11-dev,
@@ -45,11 +45,11 @@
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/nautilus
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/nautilus
-Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus/tree/ubuntu/master
+Standards-Version: 4.5.0
 
 Package: nautilus
 Architecture: any
