## nautilus 3.36.3

=== debian/changelog ===
nautilus (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Jun 2020 15:29:50 +0200

nautilus (3.36.2-2) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Drop backported patch applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Apr 2020 17:46:49 -0400
