=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
                dbus <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                desktop-file-utils <!nocheck>,
-               gnome-pkg-tools (>= 0.13),
-               gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.10),
                libatk1.0-dev (>= 1.32.0),
                libfontconfig1-dev,
@@ -37,7 +36,6 @@
                libxt-dev,
                meson (>= 0.47.0),
                shared-mime-info (>= 0.50),
-               libunity-dev (>= 5.0.0),
                tracker <!nocheck>,
                tracker-extract <!nocheck>,
                x11proto-core-dev,
@@ -45,10 +43,8 @@
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus/tree/ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
+Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
 Standards-Version: 4.5.0
 
 Package: nautilus
@@ -66,11 +62,11 @@
          tracker-extract,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gvfs-backends,
+Recommends: gnome-sushi,
+            gvfs-backends,
             librsvg2-common
 Suggests: eog,
           evince | pdf-viewer,
-          gnome-sushi,
           nautilus-extension-brasero,
           nautilus-sendto,
           totem | mp3-decoder,
