## nautilus 3.36.3-0ubuntu1.20.04.1+10.0trisquel3

=== debian/changelog ===
nautilus (1:3.36.3-0ubuntu1.20.04.1+10.0trisquel3) nabia; urgency=medium

  * Revert from using ubuntu-help to default gnome-help

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 01 Nov 2021 20:35:57 +0000

nautilus (1:3.36.3-0ubuntu1.20.04.1) focal; urgency=medium

  * d/p/lp1843588-Revert-clipboard-Use-text-based-clipboard-only.patch:
    - restore copying filenames functionality (LP: #1843588)

 -- Dariusz Gadomski <dgadomski@ubuntu.com>  Tue, 19 Oct 2021 17:02:02 +0200

nautilus (1:3.36.3-0ubuntu1) focal; urgency=medium

  * New stable update (lp: #1881756)
  * debian/patches/gitlab_tracker_fixes.patch:
    - removed, fixed slightly differently in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Jun 2020 17:03:10 +0200

nautilus (1:3.36.2-0ubuntu1) focal; urgency=medium

  * New stable version (lp: #1875595)
  * debian/patches/git_remote_content.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@debian.org>  Tue, 28 Apr 2020 11:23:08 +0200
