## nautilus 3.38.1

=== debian/changelog ===
nautilus (1:3.38.1-1ubuntu1) groovy; urgency=medium

  * New upstream version
    - don't block to restore from trash (lp: #1839380)
  * debian/source_nautilus.py:
    - updated the apport script to use the multiarch directory, install
      it in the nautilus binary that is arch any (lp: #1723822)
  * Resynchronizr on Debian:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/nautilus.maintscript: set epoch number
      (which was added by error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
      + Use a normal titlebar if the desktop environment wants it
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - 20_add_timestamp_to_operations.patch:
      + Add *WithTimestamp dbus methods for file operations that
        might trigger a dialog, that should be presented with time.
    - appstream-compulsory.patch:
      + Set nautilus as unremovable in GNOME Software
    - nautilusgtkplacesview-show-error-if-volume-is-not-mo.patch:
      + show error if volume is not mounted, see LP #1764779
    - ubuntu/shell-search-provider-implement-XUbuntuCancel-to-request-.patch:
      + implement XUbuntuCancel to request search cancellation
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 11:37:10 +0200

nautilus (3.38.0-2) unstable; urgency=medium

  * debian/patches/revert_tracker_update.patch:
    - updated to fix a test issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Sep 2020 20:26:07 +0200

nautilus (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement
  * debian/patches/revert_tracker_update.patch:
    - revert the update to tracker3 which isn't in Debian yet

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 17:31:07 +0200

nautilus (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated glib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 17:08:10 +0200

nautilus (3.37.2-1) experimental; urgency=medium

  * New upstream release
  * Adapt to $HOME and $XDG_RUNTIME_DIR being provided by debhelper now.
  * Remove unused X11 build-dependencies.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jun 2020 19:39:50 +0300

nautilus (3.37.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 May 2020 13:32:15 +0300

nautilus (1:3.36.2-2ubuntu2) groovy; urgency=medium

  * Rely on $HOME and $XDG_RUNTIME_DIR provided by debhelper, to fix FTBFS.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 04 May 2020 19:24:43 +0300

nautilus (1:3.36.2-2ubuntu1) groovy; urgency=medium

  * New upstream version
  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - 20_add_timestamp_to_operations.patch:
      + Add *WithTimestamp dbus methods for file operations that
        might trigger a dialog, that should be presented with time.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
      + Use a normal titlebar if the desktop environment wants it

  [ Dmitry Shachnev ]
  * Update debian/nautilus.maintscript for Ubuntu versioning (with epoch).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 28 Apr 2020 11:20:13 +0200

nautilus (3.38.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/revert_tracker_update.patch:
    - revert some extra commits to be compatible with the old service

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 11:32:03 +0200
