=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                dbus <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                desktop-file-utils <!nocheck>,
-               gnome-pkg-tools (>= 0.13),
-               gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.10),
                libatk1.0-dev (>= 1.32.0),
                libfontconfig1-dev,
                libgail-3-dev,
                libgexiv2-dev (>= 0.10.0),
                libgirepository1.0-dev (>= 0.10.7-1~),
-               libglib2.0-dev (>= 2.58.1),
+               libglib2.0-dev (>= 2.62),
                libglib2.0-doc,
                libgnome-autoar-0-dev (>= 0.2.1),
                libgnome-desktop-3-dev (>= 3.10),
@@ -30,17 +30,12 @@
                libpango1.0-dev (>= 1.42),
                libselinux1-dev (>= 2.0) [linux-any],
                libtracker-sparql-2.0-dev,
-               libx11-dev,
-               libxext-dev,
                libxml2-dev (>= 2.7.8),
-               libxrender-dev,
-               libxt-dev,
-               meson (>= 0.47.0),
+               meson (>= 0.49.0),
                shared-mime-info (>= 0.50),
                libunity-dev (>= 5.0.0),
                tracker <!nocheck>,
                tracker-extract <!nocheck>,
-               x11proto-core-dev,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Rules-Requires-Root: no
@@ -75,8 +70,8 @@
           nautilus-sendto,
           totem | mp3-decoder,
           xdg-user-dirs
-Replaces: totem (<< 3.31.91-1),
-Breaks: totem (<< 3.31.91-1),
+Replaces: totem (<< 3.31.91-1), nautilus-data (<< 1:3.38.1-1ubuntu1)
+Breaks: totem (<< 3.31.91-1), nautilus-data (<< 1:3.38.1-1ubuntu1)
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  one to browse directories, preview files and launch applications
